(+20.9317,98-2.95)

Dynmap (DynmapForge) - объемная карта мира [1.21] [1.20.6] [1.19.4] [1.18.2] [1.17.1] [1.16.5] [1.12.2] [1.8.9] [1.7.10]

Dynmap (DynmapForge) - объемная карта мира [1.21] [1.20.6] [1.19.4] [1.18.2] [1.17.1] [1.16.5] [1.12.2] [1.8.9] [1.7.10]

Dynmap (DynmapForge)- карта для майнкрафт с объёмными строениями и рельефом местности в браузере


Mод добавит в игре объёмную карту, на которой будут изображены все строения, будет виден рельеф мира в плоском виде (вид сверху), а так же в объемом виде, что позволит увидеть игровую карту в объеме. Карта открывается не в игре, а в браузере, он показывает всех игроков, это позволяет использовать ее на серверах. Благодаря совместимости с другими модами, будут видны также и другие блоки.


Карта динамическая и строится в режиме реального времени, в целом она очень похожа на гугл или яндекс карты реального мира. Вы можете менять вид карты с объемного на плоский и включить показ подземелий.

Что бы увидеть карту необходимо открыть в браузере адрес http://localhost:8123/ если у вас сервер, то карта будет доступна по адресу http://IP_вашего_сервера:8123/




Предупреждение:
После установке карта будет создаваться и отрисовываться, на это уйдет некоторое время, изначально вы увидите черный экран, если вы хотите создать карту быстрей, то пропишите в чат команду /dynmap fullrender


Как установить мод:

  1. Установи Forge или Fabric
  2. Установи все дополнительные моды если указано.
  3. Скачай мод и скопируй в .minecraft/mods
  4. В лаунчере запускай версию игры с форджем или фабриком.
Подробная инструкция по установке

Скачать мод Dynmap для майнкрафт:

Все
Популярные
Для Forge
Для Neoforge
Для Fabric

1.21



Fabricdynmap-3.7-beta-6-fabric-1.21.jar [10,98 Mb]

требуется установить Fabric API




1.20.6



Fabricdynmap-3.7-beta-6-fabric-1.20.6.jar [10,98 Mb]

требуется установить Fabric API




1.20.4



Fabricdynmap-3.7-beta-6-fabric-1.20.4.jar [10,98 Mb]

требуется установить Fabric API




1.20.1



Fabricdynmap-3.7-beta-6-fabric-1.20.jar [10,98 Mb]

требуется установить Fabric API




1.19.4



Fabricdynmap-3.7-beta-6-fabric-1.19.4.jar [10,98 Mb]

требуется установить Fabric API




1.19.2



Fabricdynmap-3.6-fabric-1.19.1.jar [9,82 Mb]

требуется установить Fabric API




1.18.2



Fabricdynmap-3.7-beta-6-fabric-1.18.2.jar [10,98 Mb]

требуется установить Fabric API




1.17.1



Fabricdynmap-3.7-beta-6-fabric-1.17.1.jar [10,97 Mb]

требуется установить Fabric API




1.16.5



Fabricdynmap-3.7-beta-6-fabric-1.16.4.jar [10,98 Mb]

требуется установить Fabric API




1.15.2



Fabricdynmap-3.7-beta-6-fabric-1.15.2.jar [10,97 Mb]

требуется установить Fabric API




1.14.4



Fabricdynmap-3.7-beta-6-fabric-1.14.4.jar [10,97 Mb]

требуется установить Fabric API
























  1. Просто хорошие люди

    20 октября 2013 17:38

    +7

    Спойлер подправь.
    5 + поставлю, не плохо оформил.
  2. Посетители

    20 октября 2013 17:41

    -48

    Не чесно, скачал с чужого сайта и СКОПИРОВАЛ текст! для начала сам опробуй мод, расскажи про то как пользаваться! 3 мем.
  3. Посетители

    20 октября 2013 17:44

    +1

    Полезно. :3
  4. ТруЪ Олдфаги-с

    20 октября 2013 17:48

    +7

    KotVagabund,
    SkyDog,
    спасибо!
    LightCraft,
    Цитата: LightCraft
    скачал с чужого сайта

    По твоему, я должен был его сам делать?! Откуда мне его ещё брать?! Файлы я брал с офф.сайта! Скрин оттуда же.
    Цитата: LightCraft
    СКОПИРОВАЛ текст

    Каюсь, скопировал текст с m********-***s. Но потому, что мне ничего не приходило в голову. Про то, как им пользоваться, если честно, понятия не имею. Думаю, что карта просто появится где-нибудь в углу экрана. Т.к. я не имею доступа к установке модов на 1.5.2 и на 1.6.4. Только на 1.6.2. А там не установилось :(
    1. Посетители

      31 июля 2020 10:16

      +1

      привет красивый арт можно (просто интересно) где ты этот арт достал
      1. ТруЪ Олдфаги-с

        31 июля 2020 15:48

        +1

        Привет. Это ингейм-арты из игры Transistor
  5. Посетители

    20 октября 2013 18:07

    +12

    Глянул обложку новости, сразу вспомнил старый добрый Heroes of might and magic 1-2-3. poker-face2
  6. Посетители

    20 октября 2013 18:12

    +7

    Нельзя было залить на Яндекс диск? Или на медиафайр? Или на призрака? Нет блин, нужно на говнопозит
  7. Олдфаги

    20 октября 2013 18:30

    0

    Хотел выложить,оставалось чуть-чуть,но ноутбук выключился и я не решился делать заново.
    5-ый мем кстате.
  8. XXXL ПХЛ

    20 октября 2013 18:53

    +3

    Оформление норм, можно и лучше. 5 заслужил)
  9. Посетители

    20 октября 2013 19:44

    +1

    Как включить саму минимапу?
    А так 5 мем
    Внимание! Гости не имеют прав для просмотра скрытого текста, зарегистрируйтесь.
  10. ТруЪ Олдфаги-с

    20 октября 2013 20:30

    0

    Счикарно!
  11. Посетители

    20 октября 2013 20:53

    +1

    misc-all Офигенно , Огромейшое спасибо автору если бы не он, точ тоб я делал ponimaesh
  12. ТруЪ Олдфаги-с

    20 октября 2013 21:12

    +1

    MesHo4eK,
    Newton,
    titaniym,
    Stevend,
    Romaha,
    спасибо!

    OcelotJungle,
    На депозит заливается быстрее. На яндексе авторизовываться лень. Тем более, я на лицуху коплю. Уж сори axez
  13. Олдфаги

    20 октября 2013 21:39

    0

    overstalker,
    Всегда пожалуйста. true-story
  14. Посетители

    21 октября 2013 14:18

    0

    3a_4to ДЕПОЗИТ(((((((
  15. Посетители

    22 октября 2013 13:11

    +1

    Нужна крайне тонкая настройка плагина и сильная машина для ее поддержки

    Как бы за плагин 5 мем но не каждый себе его позволит challenge-failed

    а кто позволит будет лагать как кузькина мать big troll
  16. ТруЪ Олдфаги-с

    22 октября 2013 21:49

    0

    Foxgreat,
    Ну, это уже дело самого обладателя компа:(
    Спасибо:3
  17. Посетители

    23 октября 2013 13:45

    0

    If an older dynmap-*.jar file is present in the plugins/ directory это разве в папку модс? лол
    это с оффициального сайта
  18. ТруЪ Олдфаги-с

    24 октября 2013 12:09

    0

    nevasko,
    Эээ.. я с офф. сайта и смотрел...
  19. Посетители

    14 ноября 2013 13:09

    0

    sad-crying депозиттттттттттттт
  20. ТруЪ Олдфаги-с

    8 декабря 2013 10:30

    0

    MariaHHH,
    Цитата: MariaHHH
    депозиттттттттттттт

    Извиняюсь, нужда :(
    Спасибо!
  21. ТруЪ Олдфаги-с

    13 февраля 2017 10:17

    0

    Прикольно. Но я больше люблю внешние карты, вроде uNmINeD.
  22. Просто хорошие люди

    20 июня 2017 05:57

    0

    Ооооо, это весьма интересно, 5 мем
  23. Гости

    22 июня 2017 15:16

    0

    ты новрал неи чо не работает
  24. ТруЪ Олдфаги-с

    11 июля 2018 11:51

    0

    Ух ты, вот это действительно очень крутой мод!
    5 мем
  25. Посетители

    12 июля 2018 19:00

    0

    Крутотень
    5
  26. Посетители

    7 августа 2020 22:18

    0

    Класс, давно такую карту хотел! pekagusta

    5 мем
  27. Посетители

    12 февраля 2021 22:06

    0

    Автор, исправь пожалуйста в тексте текст. В 1.15.2 написано 2 fabric' a. please
  28. Посетители

    15 февраля 2021 20:31

    0

    почему когда я одну карту запустил в браузере, то когда я в другой мир захожу, то в браузере не меняется? как сменить карту?
  29. Посетители

    19 февраля 2021 09:29

    0

    я скачал мод но в майнкрафте он не работает
  30. Новички

    23 октября 2021 12:07

    0

    https://igrypk.net/232-minecraft-189.html товарищи у меня этот репак(не спрашивайте почему)на него пойдет?
Для написания комментария зарегистрируйся на сайте, это займет всего пару минут, голосуй за новости, зарабатывай репутацию.